Subject: New Reply Received - Incomplete item
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 24 Feb 2020 15:48:11 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Incomplete item  Ticket comment <div><div dir="auto">Dear Customer service Team, </div></div>
<div dir="auto"><br></div>
<div dir="auto">I know I can return the item that I ordered, but it was disappointing because I cannot get the same item online. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 24 Feb 2020 at 4:33 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div><div dir="ltr">Hi Sherill,</div></div>
<div>
<div><br></div>
<div dir="ltr"><div dir="ltr">
<div dir="ltr">Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We sincerely apologise for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">As we can see that you've placed this order Feb 22, 2020 and your order number is 9770973277.</div>
<div dir="ltr"><br></div>
<div dir="ltr">As we have check that you are supposed to receive 2 piece in this item but you have received only 1 piece in this item. So we suggest you please return this item and amount will be refund within 3-14 working days.</div>
<div dir="ltr">​</div>
<div dir="ltr">You can return online purchases through the below three channels:</div>
<div> </div>
<div dir="ltr">· You can contact our customer support team on 800-775274 to book a return and to be notified of the refund amount based on our return policy.</div>
<div>· You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">· You can now drop off your return to any (Splash) store across the UAE.</div>
<div> </div>
<div>Here’s what you need
to do.</div>
<div> </div>
<div dir="ltr">· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Splash) store in the UAE.</div>
<div>· Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div> </div>
<div>Don't forget to check
the returns policy first to see which products we don't take back. You have
within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in
touch with us for further assistance.</div>
<div> </div>
<div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div></div>
</div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Sherill </div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/479305